body {
    margin: 0;
    font-family: Roboto,-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",Arial,sans-serif;
    font-size: .812rem;
    font-weight: 400;
    line-height: 1.5;
    color: #888da8;
    background-color: #edf2f6;
}

.img-card-dp {
    border-radius: 100%;
    width: 120px;
    border: 2px solid #ddd;
    margin-top: -100px;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%), 0 2px 10px 0 rgb(0 0 0 / 10%);
    height: 120px;
}

.forum-card-img-30 img {
    width: 30px;
    height: 30px;
}

.display-flex {
    display: flex;
    align-items: center;
}

.card {
    box-shadow: 1px 1px 3px rgb(0 0 0 / 10%);
}

.dropdown-hover:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

/* Navbar */
.navbar-app {
    background: #fff;
    padding: 0px !important;
    box-shadow: none;
    min-height: 55px;
}

.navbar-search {
    height: 40px;
    width: 300px;
}

.navbar-app .navbar-brand {
    padding: 0px;
}

.navbar-app .navbar-brand > img {
    max-height: 50px;
}

.navbar-search .dropdown-menu {
    width: 100%;
    border-radius: 0px;
    border: none;
    padding: 0px;
}

.navbar-search > label {
    display: inline;
    float: left;
    width: 100%;
    background: #eef3f8;
    height: 100%;
    margin: 0px;
    position: relative;
    line-height: 40px;
    vertical-align: middle;
    padding: 0px 40px 0px 20px;
}

.navbar-search > label > input {
    border: none;
    background: transparent;
    outline: none;
    width: 100%;
    color: #727487;
    height: 100%;
}

.navbar-search > label > i {
    position: absolute;
    right: 20px;
    color: #727487;
    font-size: 25px;
    line-height: 25px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    height: 25px;
}

.navbar-app .nav-profile-dropdown > a {
    padding: 3px 10px;
    color: #888da8;
    font-weight: bold;
    text-align: center;
}

.navbar-app .nav-profile-dropdown > a >img {
    height: 28px;
    width: 28px;
    border-radius: 100%;
}

.navbar-app .nav-profile-dropdown > a >span {
    display: block;
}

.nav-icon-dropdown > a {
    font-size: 20px;
    padding: 10px;
    color: #fff;
    min-width: 60px;
    text-align: center;
}

.nav-icon-dropdown > a > i {
    color: inherit;
}

.nav-profile-dropdown .dropdown-menu,.nav-icon-dropdown .dropdown-menu {
    min-width: 300px;
    border-radius: 0px;
    padding: 0px;
    border: none;
}

.navbar-app .nav-profile-dropdown > a[aria-expanded="true"], .navbar-app .nav-icon-dropdown > a[aria-expanded="true"] {
    background: #f7f7f7;
    color: #3f4257;
}

.nav-icon-dropdown > a {
    color: #fff !important;
}

.nav-header-link >a {
    color: #888da8;
    font-weight: bold;
    padding: 5px 0px;
    min-width: 80px;
    font-size: 18px;
    text-align: center;
}

.nav-header-link >a > i {
    font-size: 20px;
}

.nav-header-link >a > span {
    display: block;
    font-size: 12px;
}

.navbar-app .nav-icon-dropdown > a[aria-expanded="true"] > i {
    color: #3f4257;
}

.container-fluid {
    max-width: 1500px;
}

.nav-link > i > span {
    position: absolute;
    display: inline-block;
    background: #1266f1;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%), 0 2px 10px 0 rgb(0 0 0 / 10%);
    font-size: 11px;
    height: 20px;
    min-width: 20px;
    border-radius: 5px;
    color: #fff;
    padding: 4px 5px;
    text-align: center;
    top: 0px;
    left: 100%;
}

.nav-link > i {
    position: relative;
}

@media(max-width: 992px) {
    .navbar-search {
        height: 65px;
        width: 100%;
    }
}

/* NAVBAR-MINI */
.navbar-mini {
    -webkit-box-shadow: 0 10px 20px 0 rgb(0 0 0 / 5%);
    box-shadow: 0 10px 20px 0 rgb(0 0 0 / 5%);
    background: #fff;
    border-top: 1px solid #edf2f6;
    display: block;
    width: 100%;
}

.navbar-mini ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    width: auto;
}

.navbar-mini ul>li {
    display: inline-block;
    position: relative;
    margin: 0px;
}

.navbar-mini ul>li>a {
    display: inline-block;
    transition: all 500ms;
    -webkit-transition: all 500ms;
    border-right: 1px solid rgba(0,0,0,0.07);
    color: #444444;
    padding: 10px 20px;
    box-shadow: 0px 0px 0px rgb(0 0 0 / 2%) inset;
    text-align: center;
    width: 100%;
}

.navbar-mini ul>li ul {
    position: absolute;
    left: 0px;
    top: 39px;
    display: none;
}

.navbar-mini ul>li:hover >ul {
    display: block;
    z-index: 9;
    background: #fff;
    min-width: 250px;
}

.navbar-mini ul>li ul > li {
    width: 100%;
    float: left;
    border-right: none;
}

.navbar-mini ul>li ul > li > a {
    border-right: none;
    border-bottom: 1px solid #ddd;
    width: 100%;
}

.navbar-mini ul>li:hover > a,.navbar-mini ul>li> a.active {
    background-color: transparent;
    box-shadow: 0px -40px 0px rgb(0 0 0 / 3%) inset;
}

@media(max-width: 992px) {
    .navbar-mini ul {
        float: left;
        width: 100%;
    }

    .navbar-mini ul>li {
        width: 33.33%;
        float: left;
    }

    .navbar-mini {
        float: left;
        margin-bottom: 20px;
    }
}

/* PROFILE */
.profile-container {
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #e6ecf5;
    margin-bottom: 15px;
    margin-top: 50px;
    float: left;
    width: 100%;
}

.profile-header-thumb {
    position: relative;
    min-height: 200px;
    background: linear-gradient(45deg, #4285f4, #1976d2);
    border-radius: 5px 5px 0 0;
    max-height: 400px;
    overflow: hidden;
}

.profile-header-thumb > img {
    display: block;
    width: 100%;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
}

ul.profile-menu {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    list-style: none;
    padding: 0px;
}

.profile-menu li > div.active, .profile-menu li a.active {
    color: #515365;
}

.profile-section .control-block-button {
    position: absolute;
    right: 38px;
    top: -31px;
}

.profile-section {
    position: relative;
    padding: 38px 0;
    z-index: 3;
    float: left;
    width: 100%;
}

.profile-menu li > div.active, .profile-menu li a.active {
    color: #515365;
}

.profile-menu li a {
    font-size: 14px;
    font-weight: 700;
    color: #9a9fbf;
    display: block;
}

.profile-header-author {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    text-align: center;
    max-width: 250px;
    z-index: 4;
    bottom: 20px;
}

.profile-header-author > a {
    border-radius: 100%;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    text-align: center;
}

.profile-header-author > a > img {
    border-radius: 100%;
    display: block;
    width: 132px;
    height: 132px;
    border: 6px solid #edf2f6;
    margin: auto;
}

.profile-header-author > .author-content > a {
    font-weight: 700;
    color: #515365;
    text-decoration: none;
}

.profile-header-thumb,.profile-section,.profile-header {
    float: left;
    width: 100%;
    position: relative;
}

/* LOGIN REGISTER */
body.registration-login-body {
    background-repeat: no-repeat;
    background-size: cover;
}

.registration-login-form {
    border: 1px solid #e6ecf5;
    border-radius: 0 5px 5px 0;
    background-color: #fff;
    overflow: hidden;
    position: relative;
    padding-left: 71px;
    min-height: 700px;
    margin-top: 200px;
    margin-bottom: 100px;
}

.registration-login-form .nav-tabs {
    float: left;
    display: block;
    height: 100%;
    border: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}

.registration-login-form .nav-item {
    margin-bottom: 0;
    height: 50%;
    display: table;
}

.registration-login-form .nav-link > i {
    display: inline-block;
    border-radius: 100%;
    border: 1px solid #c0c4d8;
    padding: 8px;
    height: 30px;
    width: 30px;
    text-align: center;
}

.registration-login-form .nav-link.active >i {
    border: 1px solid #495057;
}

.registration-login-form .nav-item:last-child .nav-link {
    border-bottom: 0;
}

.registration-login-form .nav-link {
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #e6ecf5;
    border-right: 1px solid #e6ecf5;
    padding: 25px;
    color: #c0c4d8;
    fill: #c0c4d8;
    background-color: #fafbfd;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.registration-login-form .nav-link.active {
    fill: #ff5e3a;
    background-color: #fff;
    border-color: #e6ecf5;
}

.registration-login-form .nav-link svg {
    width: 21px;
    height: 21px;
}

.registration-login-form .tab-content {
    overflow: hidden;
}

.registration-login-form .content {
    padding: 35px 25px;
}

.registration-login-form .title {
    padding: 25px;
    border-bottom: 1px solid #e6ecf5;
    margin-bottom: 0;
}

.registration-login-form p {
    margin-bottom: 0;
    font-size: 13px;
}

.registration-login-form .remember {
    margin: 35px 0 25px;
}

.remember {
    margin-bottom: 1rem;
}

.remember .checkbox {
    display: inline-block;
    margin-bottom: 0;
}

.remember a {
    line-height: 2;
}

.remember .forgot {
    float: right;
    color: #888da8;
}

.or {
    position: relative;
    width: 100%;
    height: 1px;
    margin: 1rem 0 2rem 0;
    background-color: #e6ecf5;
}

.or:after {
    content: 'OR';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 0 25px;
    font-size: 10px;
    z-index: 5;
}

.form--login-logout {
    width: 100%;
    margin-right: 30px;
}

.form--login-logout form {
    justify-content: flex-end;
}

.form--login-logout .form-control {
    background-color: #494c62;
    border: 0;
    color: #9a9fbf;
}

.form--login-logout .login-btn-responsive {
    display: none;
}

.form--login-logout button.btn {
    padding: .578rem 2.1rem;
}

/* PROFILE PICTURE */
.picture-uploader {
    padding: 70px 0px;
    border: 2px dashed #ddd;
    width: 100%;
    margin: 0px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
}

.picture-preview {
    max-height: 400px;
}

.picture-preview-round .cropper-view-box {
    border-radius: 100%;
}

.cropper-view-box {
    display: block;
    height: 100%;
    overflow: hidden;
    width: 100%;
    border: 4px solid #cad3da;
    box-shadow: 0 0 0 1px rgb(0 0 0 / 15%), 0 2px 3px rgb(0 0 0 / 20%);
    outline: none !important;
}

.cropper-face {
    background: transparent;
    background-color: transparent !important;
}

/* FEED SECTION */
.feed_reactions_count ,.feed_comment_share_count {
    cursor: pointer;
}

.feed_reactions_count:hover > span,.feed_comment_share_count > span:hover {
    text-decoration: underline;
}

.feed_reactions_count > img {
    margin-left: -8px;
    max-width: 20px;
    max-height: 20px;
    margin-top: -2px;
}

.feed_reactions_count > img:first-child {
    margin-left: 0px;
}

.reaction-btn {
    text-align: center;
    text-transform: uppercase;
    padding: .375rem 1rem .3125rem;
    font-size: .75rem;
    line-height: 1.5;
    font-weight: 500;
    color: #4f4f4f;
    cursor: pointer;
}

.reaction-btn > img {
    max-width: 18px;
    max-height: 18px;
    display: inline-block;
    margin-top: -2px;
}

.reaction-btn > span {
    display: inline-block;
    margin-top: 0px;
}

.reaction-btn:hover > .feed-reactions {
    visibility: visible;
    opacity: 1;
    bottom: 100%;
}

.feed-reactions {
    position: absolute;
    left: 0px;
    width: 100%;
    bottom: -13px;
    visibility: hidden;
    transition: 0.5s all ease;
    opacity: 0;
}

.feed-reactions > ul {
    width: auto;
    padding: 0px;
    margin: 0px;
    list-style: none;
    float: left;
    background: #fff;
    box-shadow: 1px 1px 3px rgb(0 0 0 / 27%);
    border-radius: 30px;
    padding: 5px;
}

.feed-reactions > ul > li {
    display: inline-block;
}

.feed-reactions > ul > li > img {
    max-width: 40px;
    max-height: 40px;
    transition: 0.5s all ease;
}

.feed-reactions > ul > li:hover > img {
    transform: scale(1.2);
}

.feed-images,.feed-videos {
    margin-left: -15px;
    margin-right: -15px;
    float: left;
}

.feed-image {
    width: 33.33%;
    position: relative;
    padding: 15px;
    float: left;
}

.feed-image > img {
    max-height: 100%;
    max-width: 100%;
}

.feed-image > button,.feed-video > button {
    position: absolute;
    left: 15px;
    top: 15px;
    border: none;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    font-size: 20px;
    opacity: 0.5;
    background: #fff;
    color: #000;
}

.feed-image:hover > button,.feed-video:hover > button {
    opacity: 1;
}

.feed-video {
    width: 50%;
    float: left;
    padding: 15px;
    position: relative;
}

.feed-video > video {
    width: 100%;
}

/* PROFIlE PHOTOS */
ul.profile_photos {
    padding: 0px;
    margin: 0px;
    list-style: none;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

ul.profile_photos > li {
    display: block;
    float: left;
    width: 25%;
    padding: 0px 10px;
}

ul.profile_photos > li > div >img {
    max-width: 100%;
    max-height: 100%;
}

ul.profile_photos > li > div {
    width: 100%;
    height: 200px;
    text-align: center;
    background: #dddddd4a;
    border-radius: 5px;
    overflow: hidden;
    line-height: 200px;
    vertical-align: middle;
}

/* PROFILE CARd */
.profile_card_cover {
    float: left;
    width: 100%;
}

.profile_card_cover > img {
    max-width: 100%;
}

.profile_card_dp {
    width: 100%;
    text-align: center;
    float: left;
}

.profile_card_dp > img {
    height: 120px;
    width: 120px;
    border-radius: 100%;
    margin-top: -100px;
    border: 3px solid #ddd;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%), 0 2px 10px 0 rgb(0 0 0 / 10%);
}

.profile_card {
    overflow: hidden;
    width: 100%;
}


/* FUNDS */

.donation-message {
    width: 100%;
    padding: 15px;
    background: #fff;
    margin-bottom: 20px;
    box-shadow: 1px 1px 3px rgb(0 0 0 / 10%);
    border-left: 3px solid;
}

.donation-message.success {
    border-color: #1266f1;
}
.donation-message.failure {
    border-color: #f85772;
}
.donation-message >p {
    font-size: 16px;
}

.donation-message >h3 {
    font-weight: bold;
    display: inline-block;
    border-bottom: 3px solid #888da8;
}
